a:link { color: black; text-decoration: none;}
a:visited { color: black; text-decoration: none;}
a:hover { color: black; text-decoration: underline;}
a:active { color: black; text-decoration: none;}

body {
	background-color: #ffffff;
	background-image: url('multi/back2.gif');
	background-repeat: repeat-x;
	margin-top: 0;
	margin-left: 0;
	margin: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

#main {
  	margin: 0px auto;
  	width: 850px;
  	background-color: #ffffff;
	text-align: left;
}

#footer {
  	margin: 0px auto;
  	width: 834px;
	line-height: 20px;
	text-align: center;
  	padding: 8px;
  	background-color: #dbdbda
}

#navhead {
  	background-color: #ffc100;
  	padding-left: 14px;
  	padding-top: 6px;
  	padding-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
  	text-align: left;
	color : #af1c1a;
}

#nav {
  	background-color: #ffffff;
  	border-color: #ffc100;
  	border-style: solid;
  	border-width: 4px;
  	padding: 10px;
	font-size: 12px;
	line-height: 19px;
  	text-align: left;
  	white-space: nowrap;
}

#maoart {
  	margin: 0px auto;
  	width: 850px;
  	background-color: #cc2f0f;
	text-align: left;
}

#maoartpop {
  	margin: 0px;
  	background-color: #cc2f0f;
}

#maoartcart1 {
  	width: 196px;
  	height: 109px;
  	background-image: url('multi/maoart_cart1.jpg');
}

#maoartcart2 {
  	width: 196px;
  	height: 174px;
  	background-image: url('multi/maoart_cart2.jpg');
}

#maoartcart3 {
  	width: 196px;
  	height: 125px;
  	background-image: url('multi/maoart_cart3.jpg');
}

#maoartlogos {
  	padding-left: 17px;
  	padding-top: 13px;
}

#maoartcarttxt {
  	padding-left: 10px;
  	padding-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
}

#maoartmodel1 {
  	margin: 0px auto;
  	width: 700px;
}

#maoartmodel2 {
  	margin: 0px auto;
  	width: 700px;
  	padding-top: 0px;
  	padding-bottom: 8px;
  	background-color: #ffc100;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
  	text-align: center;
}

#maoartmodel3 {
  	margin: 0px auto;
  	width: 700px;
  	padding-top: 30px;
  	background-color: #f1eeea;
}

#maoartarrow {
	float: left;
  	margin: 0px auto;
  	margin-right: 6px;
  	margin-bottom: 0px;
  	margin-top: 4px;
  	width: 12px;
  	height: 11px;
  	background-image: url('multi/maoartarrow.gif');
	background-repeat: no-repeat;
}

#maoartredstar1 {
	float: left;
  	margin: 0px auto;
  	margin-right: 6px;
  	margin-bottom: 0px;
  	margin-top: 6px;
  	width: 12px;
  	height: 11px;
  	background-image: url('multi/maoart_redstar1.gif');
	background-repeat: no-repeat;
}

#maoartredstar2 {
	float: left;
  	margin: 0px auto;
  	margin-right: 6px;
  	margin-bottom: 0px;
  	margin-top: 6px;
  	width: 12px;
  	height: 11px;
  	background-image: url('multi/maoart_redstar2.gif');
	background-repeat: no-repeat;
}

#maoartredstar3 {
	float: left;
  	margin: 0px auto;
  	margin-right: 6px;
  	margin-bottom: 0px;
  	margin-top: 6px;
  	width: 12px;
  	height: 11px;
  	background-image: url('multi/maoart_redstar3.gif');
	background-repeat: no-repeat;
}

#sqyellow {
	float: left;
  	margin-right: 6px;
  	margin-bottom: 0px;
  	margin-top: 2px;
  	width: 14px;
  	height: 14px;
  	background-color: #ffc100
}

#fakezoom {
  	padding-top: 10px;
  	padding-left: 10px;
}

#posterzoom {
	float: left;
  	padding-top: 10px;
  	padding-left: 10px;
}

.maoartw1 {
	font-size: 13px;
	line-height: 18px;
	color: #ffffff;
	text-align: justify;
}

.maoartr2 {
	font-size: 13px;
	line-height: 18px;
	color: #cc2f0f;
	text-align: justify;
}

.maoartw2 {
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	text-align: left;
}

.maoartw3 {
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
	text-align: justify;
}

.maoartr1 {
	font-size: 13px;
	line-height: 22px;
	color: #cc2f0f;
	text-align: justify;
}

.maoartr2 {
	font-size: 13px;
	line-height: 18px;
	color: #cc2f0f;
	text-align: justify;
}

.maoartb1 {
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-align: justify;
}

.txtpag1 {
	font-size: 12px;
	line-height: 12px;
}

.txtpag2 {
	letter-spacing: 1px;
}

.txt0 {
	font-size: 10px;
	line-height: 12px;
}

.txt0br {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #aa0000;
}

.txt0b {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

.txt0red {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color : #ffffff;
	background-color: #AF1C1A;
}

.txt11 {
	font-size: 11px;
	line-height: 14px;
}

.txt11g {
	font-size: 11px;
	line-height: 14px;
	color : #666666;
}

.txt11red {
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color : #ffffff;
	background-color: #AF1C1A;
}

.txt1 {
	font-size: 12px;
	line-height: 15px;
}

.txt1w {
	font-size: 12px;
	color : #ffffff;
}

.txt1y {
	font-size: 12px;
	color : #ffc100;
}

.txt1red {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color : #ffffff;
	background-color: #AF1C1A;
}

.txtcontact {
	font-size: 12px;
	line-height: 22px;
}

.txt1wide {
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.txt1just {
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
}

.txt1g {
	font-size: 12px;
	line-height: 15px;
	color : #666666;
}

.txt1grey {
	font-size: 12px;
	line-height: 16px;
	color : #666666;
}

.txt1cat {
	font-size: 12px;
	line-height: 21px;
}

.txt11b {
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
}

.txt11c {
	font-size: 11px;
	line-height: 14px;
	background-color: #fdeba2;
}

.txt1b {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
}

.txt1be {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
}

.txt1bw {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color : #ffffff;
}

.txt1i {
	font-size: 12px;
	line-height: 15px;
	font-style: italic;
}

.txt2 {
	font-size: 14px;
	line-height: 16px;
}

.txt2i {
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
}

.txt2c {
	font-size: 14px;
	line-height: 16px;
	background-color: #fdeba2;
}

.txt2b {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

.txt2by {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color : #ffc100;
}

.txt2br {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color : #af1d1b;
}

.txt2bg {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color : #666666;
}

.txt3b {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color : #000000;
}

.txt3by {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color : #ffc100;
}

.txt3br {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color : #af1c1a;
}

.ttl1 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.ttl1b {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}

.ttl2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	
}

.ttl2y {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #ffc100;
}

.ttl2r {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #aa0000;
}

.ttl3 {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}

.ttl3y {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #ffc100;
}

.ttl3r {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #af1c1a;
}

.txtmaoart {
	font-size: 12px;
	line-height: 17px;
}

.txtmaoartg {
	font-size: 12px;
	line-height: 17px;
	color : #666666;
}

.txtmaoartb {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
}

.txtmaoartbg {
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color : #666666;
}

.txtnav1 {
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
}

img {
	border-color: #ffc100;
}

.txt11g a:link { color: #666666; text-decoration: none;}
.txt11g a:visited { color: #666666; text-decoration: none;}
.txt11g a:hover { color: #666666; text-decoration: underline;}
.txt11g a:active { color: #666666; text-decoration: none;}

.maoartw1 a:link { color: white; text-decoration: none;}
.maoartw1 a:visited { color: white; text-decoration: none;}
.maoartw1 a:hover { color: white; text-decoration: underline;}
.maoartw1 a:active { color: white; text-decoration: none;}

.maoartw3 a:link { color: white; text-decoration: none;}
.maoartw3 a:visited { color: white; text-decoration: none;}
.maoartw3 a:hover { color: white; text-decoration: underline;}
.maoartw3 a:active { color: white; text-decoration: none;}

.maoartb1 a:link { color: black; text-decoration: underline;}
.maoartb1 a:visited { color: black; text-decoration: underline;}
.maoartb1 a:hover { color: black; text-decoration: underline;}
.maoartb1 a:active { color: black; text-decoration: underline;}

.maoartw2 a:link { color: white; text-decoration: underline;}
.maoartw2 a:visited { color: white; text-decoration: underline;}
.maoartw2 a:hover { color: white; text-decoration: underline;}
.maoartw2 a:active { color: white; text-decoration: underline;}

#maoartcarttxt a:link { color: #999999; text-decoration: none;}
#maoartcarttxt a:visited { color: #999999; text-decoration: none;}
#maoartcarttxt a:hover { color: #999999; text-decoration: underline;}
#maoartcarttxt a:active { color: #999999; text-decoration: none;}

ul.square {list-style: square outside; margin: 8 0 0 30px; padding: 0 0 1em 0;}
ul.squaremaoart {list-style: square outside; margin: 12 0 0 20px; padding: 0 0 1em 0;}